/*
Theme Name: Fertile Child
Description: Child theme for Fertile theme
Author: Fertile Media
Author URI: http://www.fertilemedia.com
Template: fertile
Version: 1.0.0
Text Domain: fertile
*/


@media only screen and (max-width: 569px) {
    .row div.align_left[class*="col-lg-"] > .uncol > .uncoltable > .uncell > .uncont .btn {
        transform-origin: inherit;
    }

    .page-id-44789 .btn-lg, .page-id-3502 .btn-lg, .page-id-44894 .btn-lg, .page-id-4476 .btn-lg{
        margin: -15px 0 40px 0;
    }
}

.text-lead, .text-lead > *{
    font-size: 16px;
}


@media only screen and (max-width: 480px) {
    #nav_menu-2 {
        width: 310px !important;
        margin-top: 0 !important;
        text-align: center !important;}

    .detail-container .detail-label {
        min-width: 60px;
    }


}


#nav_menu-2 {
    width:400px;
    float: right;
    margin-top: -20px;
    padding: 0;
    text-align: right;}


#menu-footer-menu li {
    display:inline-block;
    margin-right:15px;
}

#rotating-item-wrapper {
    position: relative;
    width: 200px;
    height: 110px;
}
.rotating-item {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

span {
    -moz-hyphens: none !important;
    -ms-hyphens: none !important;
    -webkit-hyphens: none !important;
    hyphens: none !important;}

h2.font-202503 {
    font-family: Playfair Display !important;
    line-height: 40px;}

.style-light-override.menu-transparent:not(.is_stuck) .lines, .style-light-override.menu-transparent:not(.is_stuck) .lines::before, .style-light-override.menu-transparent:not(.is_stuck) .lines::after {
    background: #FFF;
}

.header-style-light .header-wrapper .header-scrolldown i {
    color: #fff;
}

.row-menu .col-lg-0 {
    padding: 5px 0 5px 0 !important;
}

html:not(.no-cssanimations) .animate_when_almost_visible.start_animation.bottom-t-top:not(.zoom-reverse) {
    text-align: center;
}

.hr-center hr {
    margin: auto !important; }

.intro h1{
    font-size: 90px !important;
    line-height: 90px;
    margin-bottom: 20px;
    margin-top: -15px !important;}

.style-light-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a {
    color: #fff!important;
}

@media (min-width: 960px) {

    body[class*=hmenu-] .navbar-nav-last > ul > li:last-child > a, body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a {
     background-color: #1dd3a2 !important;
    color: #fff !important;
    cursor: pointer;
    height: auto;
    padding: 15px 20px !important;
    border-radius: 4px;
    }

    .style-light-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a {

    }

    body[class*=hmenu-] .style-light-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li:last-child > a:hover {
        color: #fff !important;
    }

.fontsize-445851 {
font-size: 95px;
}

}

body .uncode-video-container iframe {
    filter: none !important;
    -webkit-filter: none !important;
}


/* Developer 2017*/

.quote-form {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    right: 0;
    background: rgb(41, 40, 45);
    z-index: 9999;
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    opacity: 0;
    visibility: hidden;
}

.slide-down-form {
    opacity: 1;
    visibility: visible;
}

.logged-in .quote-form {
    padding-top: 20px;
}

.quote-form  .close-button {
    float: right;
    position: absolute;
    cursor: pointer;
    right: 0;
    width: 22px;
    height: 22px;
    margin-top: 30px;
    margin-right: 30px;
    -webkit-transition: all .2s cubic-bezier(.3,.1,.58,1);
    -moz-transition: all .2s cubic-bezier(.3,.1,.58,1);
    -o-transition: all .2s cubic-bezier(.3,.1,.58,1);
    -ms-transition: all .2s cubic-bezier(.3,.1,.58,1);
    transition: all .2s cubic-bezier(.3,.1,.58,1);
}

.quote-form  .close-button:hover {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
}

.pop-quote {
    overflow: hidden !important;
}


.quote-form  .close-button span {
    height: 2px;
    width: 30px;
    background: #fff;
    display: block;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    position: relative;
    top: 10px;
    right: 3px;
}

.quote-form  .close-button .cross2 {
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    top: 8px;
}

.quote-form .quote_cont {
    margin: 0 auto;
    max-width: 700px;
    padding-top: 70px;
    overflow: hidden;
}

.quote-form .contact-details {
       text-align: center;
    margin-bottom: 40px;
    padding: 0 15px;
}

.quote-form .phone {
    font-size: 44px;
    color: #1dd3a2;
    margin-bottom: 20px;
    margin-top: 0;
    line-height: 40px;
}

.quote-form .address {
font-size: 16px;
    color: #fff;
    letter-spacing: .25px;
    line-height: 1.6;
    font-weight: 400;
    max-width: 650px;
    margin: 0 auto;
}

.quote-form .form_with_slide {
    padding-bottom: 10%;
    overflow: hidden;
}

.quote-form .form_head {
    font-size: 16px;
    color: #1dd3a2;
    padding: 0 0 0 10px;
    font-weight: bolder;
}

.quote-form .input_style {
    float: left;
    width: 50%;
    padding: 15px 11px;
}

@media(max-width: 975px) {
    .quote-form .input_style {
        float: none;
        width: 100%;
    }

}

.quote-form .full_width {
    width: 100%;
}


.quote-form .input_style input {
    width: 100%;
    height: 50px;
    max-width: 100%;
    border: 1px solid #b7b7b7;
    color: #fff;
    font-size: 16px;
    padding: 0 20px;
    background-color: transparent;
    border-radius: 0;
    margin: 0;
}

.quote-form .input_style textarea {
    width: 100%;
    height: 110px;
    max-width: 100%;
    border: 1px solid #b7b7b7;
    color: #fff;
    font-size: 16px;
    padding: 15px 20px;
    background-color: transparent;
    border-radius: 0;
    margin: 0;
}

.quote-form .checkbox-wrap  .wpcf7-list-item {
    display: inline-block;
    padding: 10px;
    width: 100%;
}

.quote-form .checkbox-wrap label input {
    background-color: #fff;
    border: 1px solid #b7b7b7;
    border-radius: 0;
    margin-right: 13px;
    color: #1dd3a2;
}

.quote-form .checkbox-wrap label span {
    font-size: 16px;
    color: #fff;
}

.quote-form .checkbox-wrap .wpcf7-checkbox {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    display: block;
}

.quote-form .contact_form_pad {
    padding-bottom: 30px;
    overflow: hidden;
}

.quote-form .padding-row {
    padding: 20px 10px 0;
}

.quote-form .irs-min, .quote-form .irs-max {
    color: #fff;
    font-size: 16px;
    background: transparent;
}

.quote-form .irs-from, .quote-form .irs-to, .quote-form .irs-single {
    color: #fff;
    font-size: 16px;
    background: transparent;
}

.quote-form .irs-from:after, .quote-form .irs-to:after, .quote-form .irs-single:after {
    display: none;
}

.quote-form .btn-quote {
    background-color: #1dd3a2 !important;
    border: 1px solid #1dd3a2 !important;
    border-radius: 0 !important;
    color: #fff !important;
    font-size: 16px !important;
    padding: 20px 30px !important;
    display: inline-block;
    width: auto !important;
    height: 60px !important;
}

.quote-form .btn-quote:hover {
    background-color: transparent !important;
    border: 1px solid #fff !important;
}

.style-light-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.btn-action-quote > a.close-form {
    color: transparent !important;
}

body[class*=hmenu-] .style-light-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.btn-action-quote > a.close-form:hover {
    color: transparent !important;
}

.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.btn-action-quote > a.close-form {
    color: transparent !important;
}

.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.btn-action-quote > a.close-form:hover, .style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.btn-action-quote > a.close-form:focus {
    color: transparent !important;
}

.close-form:before {
    content: 'Close' !important;
    font-size: 16px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: inline-block;
    height: auto!important;
    background-color: #1dd3a2;
    padding: 42px 65px 0 0;
    color: #fff;
}

.close-form:after {
    content: url(library/img/close.png) !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: inline-block;
    height: auto!important;
    padding: 40px 0 0 91px;
}

.vertical-text {
    vertical-align: top !important;
}

@media(max-width: 959px){
    .quote-form .contact-details, .quote-form .form_with_slide {
        float: none;
        width: 100%;
    }

    .quote-form .contact-details {
        text-align: center;
    }

    .quote-form .address {
        display: none;
    }



}

.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li:last-child > a:hover, .style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li:last-child > a:focus {
    color: #fff !important;
}


body[class*=hmenu-] .navbar-nav-last > ul > li.btn-action-quote > a.close-form {
    color: transparent !important;
}

.btn-green-mobile {
    background-color: #1dd3a2;
    color: #fff;
    font-size: 16px;
    line-height: 1em;
    font-weight: 400;
    letter-spacing: 0.05em;
    font-family: Montserrat;
    position: absolute;
    margin-right: 71px;
    height: 69px;
    margin-top: 0;
    right: 21px;
    top: 0;
    padding: 0 20px;
    display: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

.btn-green-mobile.close-form {
    color: transparent !important;
}

.btn-green-mobile.close-form:before {
    padding: 27px 65px 0 0;
}

.btn-green-mobile.close-form:after {
    padding: 25px 0 0 60px;
}

.quote-form input.wpcf7-form-control.wpcf7-submit.btn {
    width: auto;
    border-radius: 4px !important;
    font-size: 14px;
}

.work-items .h6 {
font-size: 14px;
}

.work-items .half-block-padding {
    padding: 18px 0 0;
}


@media(max-width: 975px) {

    .btn-green-mobile {
        display: block;
    }

    .btn-action-quote {
        display: none !important;
    }

    .quote-form .checkbox-wrap .wpcf7-checkbox {
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;

    }

.quote-form input.wpcf7-form-control.wpcf7-submit.btn {
    width: 100%;
}


}

.contact-form .wpcf7-submit {
    border-radius: 4px !important;
    padding: 15px 30px !important;
}

@media(max-width: 480px) {
    .btn-green-mobile.close-form:before {
        padding: 27px 55px 0 0;
    }

    .btn-green-mobile {
        padding: 0 10px;
        font-size: 14px;
        right: -1px;
    }

    .mobile-menu-button {
        padding-left: 25px;
        padding-right: 25px;
    }


}